{
 "content": null,
 "creation": "2026-05-20 15:03:29.017530",
 "docstatus": 0,
 "doctype": "Page",
 "idx": 0,
 "modified": "2026-05-20 15:03:29.017530",
 "modified_by": "Administrator",
 "module": "Westech R2",
 "name": "customer-records",
 "owner": "Administrator",
 "page_name": "customer-records",
 "roles": [
  {
   "role": "All"
  }
 ],
 "script": null,
 "standard": "Yes",
 "style": null,
 "system_page": 0,
 "title": "Customer Records"
}